
#photo-upload{
    display: none;
}

textarea{
   
   padding: 1em;
   resize: none;
   width: 280px;
   min-height: 100px;
   border: none;
   outline: none;
}


#post-preview{

    text-align: right;
    margin-top: 1em;

}

#post-preview-image{
    object-fit: cover;
    object-position: center;
    width: 150px;
    height: 100px;
    border-radius: 1em ;
    border: 1px solid grey;
}




#inserzione-content input{
    width: 100%;
    padding: 0.5em;
    margin: 0.5em 0;
    border-radius:5px ;
    outline: none;
    border: 1px solid rgba(15, 15 15, .3);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;

}


#inserzione-content{

    overflow-y: scroll;  max-height: 380px; max-width: 100%; padding:1em

}




